/*
Theme Name: Educatito Child
Description: Child theme for Educatito theme
Author: JRBthemes
Template: educatito
Text Domain: educatito
*/


.educatito-cart {display:none;}
.header-v1 .header .main-menu .menu-primary > li, .header-v2 .header .main-menu .menu-primary > li, .header-v3 .header .main-menu .menu-primary > li {padding: 0 15px!important;}
.login-register .button-header {padding-left:15px !important;padding-right:15px !important;white-space:nowrap!important;line-height:50px!important;margin-top:15px!important;margin-bottom:15px!important;}
.login-register a {line-height: 50px!important;margin-top:15px!important;margin-bottom:15px!important;}
#nav {text-align:center!important;margin: 0 auto!important;padding-left:0!important;}
#nav li {text-align:left;}
.header-v1 .header .main-menu .menu-primary>li.menu_full_width>ul.multicolumn.columns2, .header-v2 .header .main-menu .menu-primary>li.menu_full_width>ul.multicolumn.columns2, .header-v3 .header .main-menu .menu-primary>li.menu_full_width>ul.multicolumn.columns2 {background-image:none!important;}
.educatito-mega-box .course-price, .educatito-mega-box .new {display:none;}
.header-v1 .header .main-menu .menu-primary > li.menu_full_width > ul.multicolumn.columns2 ul li .box-course-info {margin-top:0;margin-bottom:15px;}
.header-v1 .header .main-menu .menu-primary > li.menu_full_width > ul.multicolumn.columns2 ul li .box-course-info h5 {font-size:13px!important;white-space:normal!important;line-height:1.3em!important;min-height:35px;}
.footer .col-footer .widget_nav_menu .menu {column-count: 1!important;}
.footer .col-footer .widget_nav_menu .menu li {display:block!important;}
.form-search-course .field-select-price {display:none!important;}
.home1-slider-search .section-search .search-course form {width: 80%!important;margin: 0 auto!important;}
.home1-slider-search .section-search .search-course form .field {padding-right:0!important;}
.home1-slider-search .section-search .search-course form .field p {width:50%!important;}
.educatito-breadcrumb {display:none;}
.slick-track {display:inline-block!important;}
.slick-list {margin: 0 auto!important;text-align:center!important;}
.slick-list .course-description p, .slick-list .course-title {text-align:left;}
.slick-list .course-meta {display:none;}
.partners {margin-top:-110px;}
.partners .col-footer {width:50%!important;}
.footer .col-footer .widget_nav_menu .menu li {padding:0!important;}
.widget.widget_media_image {display:inline-block!important;}
.header-v1 .header .main-menu .menu-primary > li.menu_full_width > ul.multicolumn.columns2 ul li .educatito-mega-box .box-img, .header-v2 .header .main-menu .menu-primary > li.menu_full_width > ul.multicolumn.columns2 ul li .educatito-mega-box .box-img, .header-v3 .header .main-menu .menu-primary > li.menu_full_width > ul.multicolumn.columns2 ul li .educatito-mega-box .box-img {border-radius:0!important;}
.header-v1 .header .main-menu .menu-primary > li.menu_full_width > ul.multicolumn.columns2 ul li .educatito-mega-box .box-img img{border-radius:0!important;}
.widget_product_search .woocommerce-product-search .educatito-btn-search, .widget_search .searchform .educatito-btn-search {color:#da1a29!important;}
#media_image-7 {height: auto; display:block;margin-right:6%;width:13%;}
#media_image-8 {height: auto; display:block;margin-right:6%;padding-top:12px;width:25%;}
#media_image-9 {height: auto; display:block;margin-right:6%;padding-top:12px;width:15%;}
#media_image-10 {height: auto; display:block;padding-top:12px;width:25%;}
#media_image-2 {height: auto; display:block;margin-right:6%;width:13%;}
#media_image-3 {height: auto; display:block;margin-right:6%;padding-top:12px;width:25%;}
#media_image-4 {height: auto; display:block;margin-right:6%;padding-top:12px;width:15%;}
#media_image-5 {height: auto; display:block;padding-top:12px;width:25%;}
.copyright p.small {font-size:0.8em!important;font-family: 'Roboto'!important;line-height:1.4em!important;opacity:0.5!important;}
.widget {padding:0 0 5px!important;}
em {color:#636363!important;font-size:0.8em!important;}
em.large {color:#636363!important;font-size:1em!important;}
.wpb_content_element a {color:#a51416!important;}
.wpb_content_element a:hover {color:#636363!important;}
h3 {margin-bottom: 10px;font-weight: 700!important;}
ul li a {font-family:inherit!important;}
.wpb_wrapper ul li {font-family: 'Roboto'!important;font-size:14px!important;}
.educatito-our_course .our-course li .course-item .educatito-course-content .title h2 {white-space:normal!important;line-height:24px!important;}
.educatito-our_course .our-course li .course-item .educatito-course-content .title h2 a {font-size:20px!important;line-height:24px!important;}
.values .smile_icon_list li.icon_list_item {margin:0!important;}
.values ul.smile_icon_list {-moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2;column-gap: 20px;}
.login-register .login {display:none!important;}


/* Headers */
body.post-type-archive-tribe_events .page-title-bar, body.single-tribe_events .page-title-bar {background-image: url("assets/images/events-header.jpg")!important;}
body.page-template-course-search-result .blog-title-bar {background-image: url("assets/images/search-header.jpg")!important;}

/* Courses */
.course-meta label p {display:inline-block!important;}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern.active, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern:active {border-color: #da1a29!important;background-color: #da1a29!important;}
.vc_btn3.vc_btn3-color-danger, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {box-shadow: 0px 18px 32px 0px rgba(0, 0, 0, 0.1);
 font-family: "Roboto", sans-serif;  font-size: 14px; text-transform: uppercase; font-weight: 700; color: #fff; border: none; background: #da1a29!important;border-radius: 3px;height:45px;}
.vc_btn3.vc_btn3-color-danger:hover, .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat:hover {background: #1a1a23!important;}
.course-detail.vc_col-sm-4 {border: 1px solid #ebebeb;padding: 27px 29px 40px; margin-bottom: 29px; padding-bottom: 22px;}
.course-detail.vc_col-sm-4 .course-payment {border:none!important;padding:0!important;}
.course-detail.vc_col-sm-4 .course-payment .educatito-course-info .course-price {font-size: 24px;font-family: "Roboto Slab"; font-weight: 700; color: #da1a29;float:right;text-align:right;}
.course-detail.vc_col-sm-4 .course-payment .educatito-course-info ul li .value { color: #636363; float: right;}
.course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .course-meta {display:none;}
.menu-course-anchors-container ul {text-align: center!important; margin: 0!important; padding-left: 0!important;}
.menu-course-anchors-container li {width: 16.66666667%; display: block; float: left; position: relative;margin-top:0px!important;}
.menu-course-anchors-container ul li a {padding: 20px 40px 40px 40px; height: 100px;background-color:#1a1a23;text-align: center;border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; display: flex; align-items: center; justify-content: center;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: "Roboto Slab", sans-serif;color:#fff; transition: all; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; -ms-transition: all 300ms linear; transition: all 300ms ease ease; line-height:1.5em; vertical-align:middle;}
.menu-course-anchors-container ul li a:hover {background:#da1a29;}
.menu-course-anchors-container ul li:after  { content: '\f067'; font-family: 'FontAwesome'; font-weight: normal!important;   font-style: normal; margin:0px 0px 0px 10px; text-decoration:none;display:block;position:relative;margin-top:-35px;color:#fff;font-size:12px;}
.course-author {display:none!important;}
#main-categories .vc_col-sm-4 {margin-bottom:30px!important;}
#main-categories .vc_col-sm-4 .wpb_content_element a {color:#636363!important;}
#main-categories .vc_col-sm-4 .wpb_content_element a:hover {color:#a51416!important;}
#main-categories .vc_column-inner .wpb_wrapper {border-bottom:8px solid #000;border-left: 1px solid #ebebeb;border-right: 1px solid #ebebeb;}
#main-categories .wpb_content_element li a {font-family: "Roboto Slab", sans-serif!important;color:#636363!important;}
#main-categories .ubtn-img-container {height: 190px!important;overflow:hidden;margin-bottom:0!important;}
.ubtn-img-container .ubtn-ctn-center {-webkit-transform: none!important;transform:none!important;top:0!important;left:0!important;}
#main-categories .vc_column-inner .wpb_wrapper .wpb_wrapper  {border:none!important;}
.fees-btn .ubtn-text {font-family: "Roboto Slab"; line-height: 42px; font-weight: normal; font-style: normal; color: #fff; font-size: 30px;display: flex; align-items: center; justify-content: center;}
.info-session-btn .ubtn-text {font-family: "Roboto Slab"; line-height: 42px; font-weight: normal; font-style: normal; color: #fff; font-size: 30px;display: flex; align-items: center; justify-content: center;}
.categories-btn .ubtn-text {font-family: "Roboto Slab"; line-height: 40px; font-weight: normal; font-style: normal; color: #fff; font-size: 30px;min-height:140px;display: flex; align-items: center; justify-content: center;padding:20px;}
.ubtn-img-container .ubtn-data {display:flex!important;}
.ubtn-img-container .ubtn-ctn-center {margin-bottom:0!important;}
.vc_toggle_title:hover {background:#f4f3f3;}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content {padding-left:0!important;}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content table {font-family: "Roboto"!important;}
.course-detail .course-meta > li {font-size: 14px; font-weight: 700; color: #636363!important; margin-bottom: -4px; line-height: 18px; font-family: "Roboto Slab", sans-serif;}
.course-detail .course-meta > li:nth-of-type(1) {padding-left:20px!important;}
.course-detail .course-meta > li:nth-of-type(2) {padding-left:45px!important;}
.lp_course .btn-modal {padding:25px 40px!important;}
.ult-modal-input-wrapper.course-enquiry {display: block; margin-bottom: 21.73913043px; max-width: 100%;text-align:center;}
.btn-modal.download-brochure-button {font-size: 14px!important;line-height:16px!important; padding-top: 15px!important; padding-bottom: 15px!important; padding-left: 20px!important padding-right: 20px!important;box-shadow: 0px 18px 32px 0px rgba(0, 0, 0, 0.1); font-family: "Roboto", sans-serif; text-transform: uppercase;font-weight: 700!important; color: #fff; border: none; background: #da1a29!important; border-radius: 3px; height: 45px;}

/* Events */
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {font-family: "Roboto Slab";line-height: 20px!important; font-weight: normal; font-style: normal; color: #1a1a23;font-size: 16px;}
.tribe-events-calendar .tribe-events-tooltip {padding:20px;}
a.tribe-events-ical {display:none!important;}
.tribe-events-venue-details {line-height:1em!important;}
body.tribe_events-template-default .educatito_sidebar {display:none!important;}
.btn-modal {font-family: "Roboto Slab"; line-height: 34px!important;  font-style: normal; color: #fff; font-size: 30px!important;display: flex;align-items: center; justify-content: center;font-weight:normal;border:none;color: #ffffff;padding:25px 80px!important;}
address.tribe-events-address {text-align:right!important;}

.btn-modal:hover {background:#da1a29!important;}
.single-tribe_events .tribe-events-event-image {text-align:left!important;}
.tribe-events-cost {display:block!important;}
.tribe-events-sub-nav {display:none!important;}

/* Login */
.user-login p label, .user-register p label, .forgot-password p label, .reset-password p label, #learn-press-form-login p label {display:none!important;}
.user-login p.user-name::before, .user-register p.user-name::before, .forgot-password p.user-name::before, .reset-password p.user-name::before, #learn-press-form-login p.user-name::before {color:#1a1a23!important;top:10px!important;}
.user-login p.password::before, .user-register p.password::before, .forgot-password p.password::before, .reset-password p.password::before, #learn-press-form-login p.password::before {color:#1a1a23!important;top:10px!important;}
.login-register .button-login {background-color:#7f7f7f!important;font-size:13px!important;}

/* Testimonials */
.educatito-testimonial-widget {background-size: cover; background-repeat: no-repeat; background-color: rgba(0, 0, 0, 0); background-image: url("assets/images/Testimonials-Bg.jpg")!important; background-attachment: fixed; }

/* Course Search */
body.page-template-course-search-result .uk-width-medium-1-1.uk-width-small-1-1.uk-width-1-1 {width:50%;float:left;}
.course-list .educatito-content .educatito-course-wrap .lp_course .course-item .course-thumbnail {float:none!important;margin-right:0!important;}
.course-list .educatito-content .educatito-course-wrap .lp_course .course-item .course-thumbnail img {width:100%!important;}
.course-list .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .flex-title-price {display:block!important;}
.course-list .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .flex-title-price .title-meta .course-meta {display:none!important;}
.course-list .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .flex-title-price .title-meta h3 {font-size: 23px;line-height: 30px; margin-bottom: 11px; font-family: "Roboto Slab", sans-serif; font-weight: 700; color: #1a1a23;}
.educatito-course-content {padding: 20px 10px 15px 10px!important; background-color: #fff; position: relative; border: 1px solid #ebebeb;border-bottom: none; border-top: none;  -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;border-bottom:8px solid #da1a29!important;min-height:190px!important;}
.course-list .educatito-content .educatito-course-wrap .lp_course .course-item {padding-bottom: 0px!important;border-bottom: 0px solid #ebebeb!important;}
body.single-lp_course .educatito-course-content {border:0!important;}

/* Course Fees */
table.course-fees tr td {text-align:center;vertical-align:middle;line-height:1.3em!important;}
table.course-fees tr td:nth-of-type(1) {text-align:left;vertical-align:middle;}
table.course-fees td.grey {background-color:#f3f3f3;}
table.course-fees .table-title {font-weight:600;line-height:1.5em!important;}



/* Industry Partners */
#industry .vc_tta-panel {width:100%!important;}
#industry .vc_tta-panel .vc_tta-panel-heading {height:300px;background-color:#1a1a23;transition: all; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; -ms-transition: all 300ms linear; transition: all 300ms ease ease; }
#industry .vc_tta-panel .vc_tta-panel-heading:hover {background-color:#da1a29;}
#industry .vc_tta-panel .vc_tta-panel-heading h4 {height:100%;display: flex; align-items: center; justify-content: center;}
#industry .vc_tta-panel .vc_tta-panel-heading h4 a {height:100%;display: flex; align-items: center; justify-content: center;font-family: "Roboto Slab", sans-serif;color:#fff; line-height:1.5em; font-size:30px;}
#industry .vc_tta-title-text {padding-bottom:20px;}
#industry i.vc_tta-controls-icon.vc_tta-controls-icon-plus {top:50%!important;left: 50%!important;height:24px!important;width:24px!important;margin-left:-12px;margin-top:50px;}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {padding:14px 20px!important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {border-color:#fff!important;}
#industry .vc_tta-panel:nth-of-type(1) .vc_tta-panel-heading {}
#industry .vc_tta-panel:nth-of-type(2) .vc_tta-panel-heading {}
#industry .vc_tta-panel:nth-of-type(3) .vc_tta-panel-heading {}
.vc_carousel-slideline {padding-left:30px;}
.industry-partners li.isotope-item {width:25%!important;}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {margin:0!important;}

/* Students */
#students .vc_tta-panel {width:33%!important;display:inline-block;vertical-align:top!important;margin-right:1px;}
#students .vc_tta-panel.vc_active .vc_tta-panel-heading {background-color:#da1a29;}
#students .vc_tta-panel .vc_tta-panel-heading {height:200px;background-color:#1a1a23;transition: all; -webkit-transition: all 300ms ease; -moz-transition: all 300ms ease; -o-transition: all 300ms ease; -ms-transition: all 300ms linear; transition: all 300ms ease ease; }
#students .vc_tta-panel .vc_tta-panel-heading:hover {background-color:#da1a29;}
#students .vc_tta-panel .vc_tta-panel-heading h4 {height:100%;display: flex; align-items: center; justify-content: center;text-align:center;font-size:28px!important;padding: 0 50px;}
#students .vc_tta-panel .vc_tta-panel-heading h4 a {height:100%;display: flex; align-items: center; justify-content: center;font-family: "Roboto Slab", sans-serif;color:#fff; line-height:1.3em; margin-bottom:10%!important;}
#students i.vc_tta-controls-icon.vc_tta-controls-icon-plus {top:85%!important;left: 50%!important;height:24px!important;width:24px!important;margin-left:-12px;}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-controls-icon::before {border-color:#fff!important;}
#students .vc_tta-panel-body {margin-left:-100%!important; margin-right:-100%!important;}
#students .vc_tta-panel.vc_active .vc_tta-panel-body {width:1120px!important;}
#students .vc_tta-panel:nth-of-type(1) .vc_tta-panel-body {margin-left:0%!important;}
#students .vc_tta-panel:nth-of-type(3) .vc_tta-panel-body {margin-right:0%!important;margin-left:-200%!important;}
#students .vc_tta-panel:nth-of-type(4) .vc_tta-panel-body {margin-left:0%!important; }
#students .vc_tta-panel:nth-of-type(6) .vc_tta-panel-body {margin-right:0%!important;margin-left:-200%!important;}
#students .vc_tta-panel:nth-of-type(7) .vc_tta-panel-body {margin-left:0%!important; }
#students .vc_tta-panel:nth-of-type(9) .vc_tta-panel-body {margin-right:0%!important;margin-left:-200%!important;}
#students .vc_tta-panel:nth-of-type(10) .vc_tta-panel-body {margin-left:0%!important; }
#students .vc_tta-panel:nth-of-type(12) .vc_tta-panel-body {margin-right:0%!important;margin-left:-200%!important;}
#students .vc_tta-panel:nth-of-type(13) .vc_tta-panel-body {margin-left:0%!important; }
#students .vc_tta-panel:nth-of-type(15) .vc_tta-panel-body {margin-right:0%!important;margin-left:-200%!important;}
#international .course-entry {float:left; width:32%;margin-right:2%;}
#international .course-entry:nth-of-type(3) {margin-right:0!important;}
#international .course-entry img {width:100%!important;}
#international .course-detail {padding: 20px 10px 28px 10px; background-color: #fff; position: relative; border: 1px solid #ebebeb;border-bottom: none; border-top: none;  -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;border-bottom:8px solid #3b83ac!important;min-height:210px;}
#international .course-detail .course-title {font-size: 23px; line-height: 30px; margin-bottom: 11px;font-family: "Roboto Slab", sans-serif;
font-weight: 700; color: #1a1a23;}
#international .course-detail .course-meta-data	{font-family: "Roboto Slab"; font-size: 24px; font-weight: 700;color:#3b83ac;margin-bottom:20px;}
.international-students tr td:nth-of-type(2) {text-align:right;}
.handbook-btn .ubtn-text {font-family: "Roboto Slab"; line-height: 32px; font-weight: normal; font-style: normal; color: #1a1a23; font-size: 26px;display: flex; align-items: center; justify-content: center;}
.handbook-btn .ubtn-text:hover {color:#fff;}
.handbook-btn button.ubtn {background:#d4d4d4;}
.students-btn .ubtn-text {font-family: "Roboto Slab"; line-height: 32px; font-weight: normal; font-style: normal; color: #ffffff; font-size: 26px;display: flex; align-items: center; justify-content: center;}
.students-btn .ubtn-text:hover {color:#fff;}
.students-btn button.ubtn {background:rgba(0, 0, 0, 0.6);}
.ubtn-img-container .students-btn {top:70%!important;}
input[type='password'] {width:100%!important;}

/* Blog */
.blog-v1 .box .box-content, .blog-v2 .box .box-content {text-align:left!important;}
.single-post em {font-family: "Roboto Slab";font-size:1em!important;font-style:normal!important;font-weight:600!important;}
.single-post li {font-family: "Roboto"!important;}
.single-post .box-content-p a {color:#da1a29!important;}

/* FAQs */
#faqs .vc_tta-tabs-list {border-bottom:4px solid #da1a29!important;}
#faqs .vc_tta.vc_general li.vc_tta-tab {display:inline-flex!important;height:60px!important;vertical-align:top!important;}
#faqs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {display:flex!important;align-items: center!important; justify-content: center!important;border-top-left-radius:2px!important;border-top-right-radius:2px!important;}
#faqs span.vc_tta-title-text {font-family: "Roboto Slab"; line-height:1.2em!important;text-align:center!important;}
#faqs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {background:#da1a29!important;color:#fff!important;font-weight:600!important;}
.question {border:4px solid #ebebeb!important;padding:50px!important;margin-top:80px!important;}
.faq-btn .ubtn-text {font-family: "Roboto Slab"; line-height: 42px; font-weight: normal; font-style: normal; color: #fff; font-size: 30px;display: flex; align-items: center; justify-content: center;}


/* Nursing */
article.course_category-nursing .page-title-bar, body.category-nursing .page-title-bar {background-image: url("assets/images/Health-&-Nursing-Category.jpg")!important;background-position: center top -200px!important;}
article.course_category-nursing #students .vc_tta-panel.vc_active .vc_tta-panel-heading, article.course_category-nursing #students .vc_tta-panel .vc_tta-panel-heading:hover {background: #3b83ac!important;}
article.course_category-nursing .course-detail .course-meta > li:nth-child(2):before, article.course_category-nursing .course-detail .course-meta > li:first-child:before, article.course_category-nursing .course-detail .course-payment .educatito-course-info ul li i, article.course_category-nursing .course-detail.vc_col-sm-4 .course-payment .educatito-course-info .course-price, article.course_category-nursing .course-title h1 {color:#3b83ac!important;}
[class*="filter-nursing_"] .course-item .educatito-course-content .author-price .course-price .value, [class*="filter-nursing_"] .course-item .educatito-course-content .title h2 a:hover {color:#3b83ac!important;}
.educatito-filter-category [id*="nursing_"].is-checked, .educatito-filter-category [id*="nursing_"]:hover {background: #3b83ac!important;border-color: #3b83ac!important;}
[class*="filter-nursing_"] .course-item .educatito-course-content {border-bottom:8px solid #3b83ac!important;}
.category-nursing .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .author-price .course-price .value, .category-nursing .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .title h2 a:hover {color:#3b83ac!important;}
.category-nursing .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content {border-bottom:8px solid #3b83ac!important;}
.category-nursing .educatito-hover-icon .course-thumbnail .hover-border a span, .course_category-nursing .educatito-hover-icon .course-thumbnail .hover-border a span {background: #3b83ac!important;}
#main-categories .wpb_column:nth-of-type(1) .wpb_wrapper {border-bottom:8px solid #3b83ac!important;}
#main-categories .wpb_column:nth-of-type(1) .wpb_wrapper a:hover {color:#3b83ac!important;}
#main-categories .wpb_column:nth-of-type(1) .wpb_wrapper .wpb_wrapper {border:none!important;}
.course_category-nursing .course-item .educatito-course-content .author-price .course-price .value, .course_category-nursing .course-item .educatito-course-content .title h2:hover a {color:#3b83ac!important;}
.course_category-nursing .course-item .educatito-course-content .flex-title-price .course-price .value {color:#3b83ac!important;}
.course_category-nursing .educatito-course-content {border-bottom:8px solid #3b83ac!important;}
body.single-lp_course .course_category-nursing .educatito-course-content {border-bottom:0!important;}
.course_category-nursing .info-session-btn {background: #3b83ac!important;}
.course_category-nursing .info-session-btn:hover {background:#1a1a23!important;}
.course_category-nursing .vc_tta-accordion {padding-bottom: 30px!important;border-bottom:8px solid #3b83ac!important;}
.course_category-nursing .btn-modal {background: #3b83ac!important;}
.course_category-nursing .btn-modal:hover {background: #333333!important;}


/* Leisure & Health */
article.course_category-leisure-health .page-title-bar, body.category-leisure-health .page-title-bar {background-image: url("assets/images/Leisure-&-Health-Category.jpg")!important;background-position: center top -200px!important;}
article.course_category-leisure-health #students .vc_tta-panel.vc_active .vc_tta-panel-heading, article.course_category-leisure-health #students .vc_tta-panel .vc_tta-panel-heading:hover, article.course_category-leisure-health .vc_btn3.vc_btn3-color-danger, article.course_category-leisure-health .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {background: #1d955b!important;}
article.course_category-leisure-health .course-detail .course-meta > li:nth-child(2):before, article.course_category-leisure-health  .course-detail .course-meta > li:first-child:before, article.course_category-leisure-health .course-detail .course-payment .educatito-course-info ul li i, article.course_category-leisure-health .course-detail.vc_col-sm-4 .course-payment .educatito-course-info .course-price, article.course_category-leisure-health .course-title h1 {color:#1d955b!important;}
.filter-leisure-health_7a051d4b8a964795daa703c1e5ac18ee .course-item .educatito-course-content .author-price .course-price .value {color:#1d955b!important;}
[class*="filter-leisure-health_"] .course-item .educatito-course-content .author-price .course-price .value, [class*="filter-leisure-health_"] .course-item .educatito-course-content .title h2 a:hover {color:#1d955b!important;}
.educatito-filter-category [id*="leisure-health_"].is-checked, .educatito-filter-category [id*="leisure-health_"]:hover {background: #1d955b!important;border-color: #1d955b!important;}
[class*="filter-leisure-health_"] .course-item .educatito-course-content {border-bottom:8px solid #1d955b!important;}
.category-leisure-health .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .author-price .course-price .value, .category-leisure-health .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .title h2 a:hover {color:#1d955b!important;}
.category-leisure-health .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content {border-bottom:8px solid #1d955b!important;}
.category-leisure-health .educatito-hover-icon .course-thumbnail .hover-border a span, .course_category-leisure-health .educatito-hover-icon .course-thumbnail .hover-border a span {background: #1d955b!important;}
#main-categories .wpb_column:nth-of-type(2) .wpb_wrapper {border-bottom:8px solid #1d955b!important;}
#main-categories .wpb_column:nth-of-type(2) .wpb_wrapper a:hover {color:#1d955b!important;}
#main-categories .wpb_column:nth-of-type(2) .wpb_wrapper .wpb_wrapper {border:none!important;}
.course_category-leisure-health .course-item .educatito-course-content .author-price .course-price .value, .course_category-leisure-health .course-item .educatito-course-content .title h2:hover a {color:#1d955b!important;}
.course_category-leisure-health .course-item .educatito-course-content .flex-title-price .course-price .value {color:#1d955b!important;}
.course_category-leisure-health .educatito-course-content {border-bottom:8px solid #1d955b!important;}
.course_category-leisure-health .info-session-btn {background: #1d955b!important;}
.course_category-leisure-health .info-session-btn:hover {background:#1d955b!important;}
.course_category-leisure-health .vc_tta-accordion {padding-bottom: 30px!important;border-bottom:8px solid #1d955b!important;}
.course_category-leisure-health .btn-modal {background: #1d955b!important;}
.course_category-leisure-health .btn-modal:hover {background: #333333!important;}

/* Aged Care */
article.course_category-aged-care .page-title-bar, body.category-aged-care .page-title-bar {background-image: url("assets/images/Aged-&-Home-Care-Category.jpg")!important;background-position: center top -250px!important;}
article.course_category-aged-care #students .vc_tta-panel.vc_active .vc_tta-panel-heading, article.course_category-aged-care #students .vc_tta-panel .vc_tta-panel-heading:hover, article.course_category-aged-care .vc_btn3.vc_btn3-color-danger, article.course_category-aged-care .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {background: #c86f27!important;}
article.course_category-aged-care .course-detail .course-meta > li:nth-child(2):before, article.course_category-aged-care  .course-detail .course-meta > li:first-child:before, article.course_category-aged-care .course-detail .course-payment .educatito-course-info ul li i, article.course_category-aged-care .course-detail.vc_col-sm-4 .course-payment .educatito-course-info .course-price, article.course_category-aged-care .course-title h1  {color:#c86f27!important;}
[class*="filter-aged-care_"] .course-item .educatito-course-content .author-price .course-price .value, [class*="filter-aged-care_"] .course-item .educatito-course-content .title h2 a:hover {color:#c86f27!important;}
.educatito-filter-category [id*="aged-care_"].is-checked, .educatito-filter-category [id*="aged-care_"]:hover {background: #c86f27!important;border-color: #c86f27!important;}
[class*="filter-aged-care_"] .course-item .educatito-course-content {border-bottom:8px solid #c86f27!important;}
.category-aged-care .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .author-price .course-price .value, .category-aged-care .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .title h2 a:hover {color:#c86f27!important;}
.category-aged-care .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content {border-bottom:8px solid #c86f27!important;}
.category-aged-care .educatito-hover-icon .course-thumbnail .hover-border a span, .course_category-aged-care .educatito-hover-icon .course-thumbnail .hover-border a span {background: #c86f27!important;}
#main-categories .wpb_column:nth-of-type(3) .wpb_wrapper {border-bottom:8px solid #c86f27!important;}
#main-categories .wpb_column:nth-of-type(3) .wpb_wrapper a:hover {color:#c86f27!important;}
#main-categories .wpb_column:nth-of-type(3) .wpb_wrapper .wpb_wrapper {border:none!important;}
.course_category-aged-care .course-item .educatito-course-content .author-price .course-price .value, .course_category-aged-care .course-item .educatito-course-content .title h2:hover a {color:#c86f27!important;}
.course_category-aged-care .course-item .educatito-course-content .flex-title-price .course-price .value {color:#c86f27!important;}
.course_category-aged-care .educatito-course-content {border-bottom:8px solid #c86f27!important;}
.course_category-aged-care .info-session-btn {background: #c86f27!important;}
.course_category-aged-care .info-session-btn:hover {background:#c86f27!important;}
.course_category-aged-care .vc_tta-accordion {padding-bottom: 30px!important;border-bottom:8px solid #c86f27!important;}
.course_category-aged-care .btn-modal {background: #c86f27!important;}
.course_category-aged-care .btn-modal:hover {background: #333333!important;}


/* Community Services */
article.course_category-community-services .page-title-bar, body.category-community-services .page-title-bar {background-image: url("assets/images/category-community-services.jpg")!important;background-position: center top -150px!important;}
article.course_category-community-services #students .vc_tta-panel.vc_active .vc_tta-panel-heading, article.course_category-community-services #students .vc_tta-panel .vc_tta-panel-heading:hover, article.course_category-community-services .vc_btn3.vc_btn3-color-danger, article.course_category-community-services .vc_btn3.vc_btn3-color-danger.vc_btn3-style-flat {background: #5d3eab!important;}
article.course_category-community-services .course-detail .course-meta > li:nth-child(2):before, article.course_category-community-services  .course-detail .course-meta > li:first-child:before, article.course_category-community-services .course-detail .course-payment .educatito-course-info ul li i, article.course_category-community-services .course-detail.vc_col-sm-4 .course-payment .educatito-course-info .course-price, article.course_category-community-services .course-title h1  {color:#5d3eab!important;}
[class*="filter-community-services_"] .course-item .educatito-course-content .author-price .course-price .value, [class*="filter-community-services_"] .course-item .educatito-course-content .title h2 a:hover {color:#5d3eab!important;}
.educatito-filter-category [id*="community-services_"].is-checked, .educatito-filter-category [id*="community-services_"]:hover {background: #5d3eab!important;border-color: #5d3eab!important;}
[class*="filter-community-services_"] .course-item .educatito-course-content {border-bottom:8px solid #5d3eab!important;}
.category-community-services .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .author-price .course-price .value, .category-community-services .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content .title h2 a:hover {color:#5d3eab!important;}
.category-community-services .course-grid .educatito-content .educatito-course-wrap .lp_course .course-item .educatito-course-content {border-bottom:8px solid #5d3eab!important;}
.category-community-services .educatito-hover-icon .course-thumbnail .hover-border a span, .course_category-community-services .educatito-hover-icon .course-thumbnail .hover-border a span {background: #5d3eab!important;}
#main-categories .wpb_column:nth-of-type(4) .wpb_wrapper {border-bottom:8px solid #5d3eab!important;}
#main-categories .wpb_column:nth-of-type(4) .wpb_wrapper a:hover {color:#5d3eab!important;}
#main-categories .wpb_column:nth-of-type(4) .wpb_wrapper .wpb_wrapper {border:none!important;}
.course_category-community-services .course-item .educatito-course-content .author-price .course-price .value, .course_category-community-services .course-item .educatito-course-content .title h2:hover a {color:#5d3eab!important;}
.course_category-community-services .course-item .educatito-course-content .flex-title-price .course-price .value {color:#5d3eab!important;}
.course_category-community-services .educatito-course-content {border-bottom:8px solid #5d3eab!important;}
.course_category-community-services .info-session-btn {background: #5d3eab!important;}
.course_category-community-services .info-session-btn:hover {background:#5d3eab!important;}
.course_category-community-services .vc_tta-accordion {padding-bottom: 30px!important;border-bottom:8px solid #5d3eab!important;}
.course_category-community-services .btn-modal {background: #5d3eab!important;}
.course_category-community-services .btn-modal:hover {background: #333333!important;}

/* Professional Learning */
#short-courses .vc_column-inner {padding:50px!important;}
#toolbox .vc_column-inner {padding:50px!important;}

/* Contact Form */
.gform_wrapper .top_label .gfield_label {display:none!important;}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {display:none!important;}
.gform_wrapper .top_label li.gfield.gf_left_third, .gform_wrapper .top_label li.gfield.gf_middle_third, .gform_wrapper .top_label li.gfield.gf_right_third {margin-bottom:0!important;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {width: 100%!important;border: none; border-radius: 0;    text-transform: uppercase; font-weight: 700; color: #fff;  font-family: "Roboto", sans-serif; cursor: pointer; white-space: nowrap;
background: #da1a29; height: 60px; border-bottom-right-radius: 2px; border-top-right-radius: 2px;}
input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {background: #1a1a23!important;}
.gform_wrapper .gform_footer {margin-top:0!important;padding-right: 16px!important;}
.gform_wrapper textarea.large {height: 150px!important;}
.gform_body ::placeholder {color: #444!important;opacity: 1; }
.gform_body ::-webkit-input-placeholder {color: #444!important;opacity: 1; }
.gform_body ::-moz-placeholder { color: #444!important;opacity: 1; }
.gform_body :-ms-input-placeholder { color: #444!important;opacity: 1; }
.gform_body :-moz-placeholder { color: #444!important;opacity: 1; }
.col-subscribe .gform_wrapper div.validation_error {color:#fff;font-family: 'Roboto';}
.col-subscribe .gform_wrapper .validation_message {color:#fff;font-family: 'Roboto';font-weight:normal;}
.col-subscribe .gform_confirmation_message_1 gform_confirmation_message {color:#fff;text-align:center;}
.logo-slider-desktop {display:block!important;}
.logo-slider-mobile {display:none!important;}
.educatito-testimonial.template1 ul li .box .box-content .box-content-p p {font-size:14px!important;line-height:26px!important;}
.educatito-testimonial.template1 ul li .box .box-content {padding: 32px 32px 32px 32px!important;min-height:280px!important;}
.course-price {display:none!important;}


.course-enquiry button {font-size: 14px!important;line-height: 16px!important; padding-top: 15px!important; padding-bottom: 15px!important;    padding-left: 20px!important padding-right: 20px!important; box-shadow: 0px 18px 32px 0px rgba(0, 0, 0, 0.1); font-family: "Roboto", sans-serif;  text-transform: uppercase; font-weight: 700!important; color: #fff; border: none; border-radius: 3px;height: 45px; }
.course-enquiry button:hover {background:#333333!important;}

@supports (-ms-ime-align:auto) {
    .header-v1 .header .logo, .header .logo, .header-v3 .logo a { width:100px!important; } 
	.header-v1 .header .main-menu li a, .header-v2 .header .main-menu li a, .header-v3 .header .main-menu li a {font-size:13px!important;}
	.header-v1 .header .main-menu .menu-primary > li, .header-v2 .header .main-menu .menu-primary > li, .header-v3 .header .main-menu .menu-primary > li {padding:0 10px!important;}
}



@media only screen and (min-width: 992px) and (max-width: 1439px) {
.header-v1 .header .main-menu .menu-primary > li {line-height:25px!important;}
.header-v1 .header .main-menu .menu-primary  {padding-top:20px!important;}
#nav {text-align:center!important;margin: 0 auto!important;padding-left:0!important;display:inline-block!important;}
#nav li {text-align:center;display:inline-block!important;float:none!important;}
#nav li ul.multicolumn.columns2 ul li {float: left!important;}
#nav li ul.sub-menu li {text-align:left!important;display:block!important;float:left!important;}
.header-v1 .header .main-menu .menu-primary > li.menu_full_width > ul.multicolumn.columns2 ul li .box-course-info h5 {white-space:normal!important;}
.header-v1 .header .main-menu .menu-primary > li.menu_full_width > ul.multicolumn.columns2 ul li .box-course-info {min-height:50px;}
}

@media only screen and (max-width: 1219px) {
#students .vc_tta-panel.vc_active .vc_tta-panel-body {width:900px!important;}
.menu-mobi ul li ul.multicolumn.columns2 ul.sub-menu li:last-child {display:block!important;}

}
@media only screen and (max-width: 1095px) {
a.button-login.hover-button {background-color:#7f7f7f!important;font-size:13px!important;padding: 0 30px!important;color: #fff!important;margin-right: 0;}
}

@media only screen and (max-width: 991px) {
.header-v1 .header .logo, .header-v2 .header .logo, .header-v3 .header .logo {height:100px!important;}
#students .vc_tta-panel.vc_active .vc_tta-panel-body {width:calc(100vw - 100px)!important;}
.login-register .button-login {display:none!important;}
.logo-mobile {height:80px!important;margin-top:6px;}
.register-moblile {padding: 20px 20px 30px 20px;margin: 0 auto;}
.register-moblile .button-header { background-color: #da1a29; display: inline-block; color: #fff; padding: 0 30px !important; border-radius: 2px; line-height: 40px; margin-top: 18px; margin-right: 10px; font-weight: 500; font-size: 13px;width:100%;text-align:center;}
.register-moblile .button-login { display: inline-block; color: #fff; padding: 0 30px !important; border-radius: 2px; line-height: 40px;    margin-top: 18px;  margin-right: 10px;  font-weight: 500; font-size: 13px;width:100%;text-align:center;	background:#7f7f7f!important;}
	@supports (-ms-ime-align:auto) {
		.main-menu.educatito-flex-box.educatito-flex-box-jc-end {width:20px!important;}
	}
}

@media only screen and (max-width: 918px) {
.partners {margin-top:30px;}
.partners .col-footer {width:100%!important;}
}

@media only screen and (max-width: 767px) {
.logo-mobile {height:80px!important;margin-top:6px;}
.partners .col-footer {width:100%!important;}
.widget.widget_media_image {display:block!important;}
#media_image-7 {width:89px; height: auto; display:block;margin-right:0px;padding-bottom:0;}
#media_image-8 {width:160px; height: auto; display:block;margin-right:0;padding-top:0px;}
#media_image-9 {width:128px; height: auto; display:block;margin-right:0px;padding-top:0px;padding-bottom:0;}
#media_image-10 {width:198px; height: auto; display:block;padding-top:0px;padding-bottom:0;}
#media_image-2 {width:89px; height: auto; display:block;margin-right:0px;padding-bottom:0;}
#media_image-3 {width:160px; height: auto; display:block;margin-right:0;padding-top:0px;}
#media_image-4 {width:128px; height: auto; display:block;margin-right:0px;padding-top:0px;padding-bottom:0;}
#media_image-5 {width:198px; height: auto; display:block;padding-top:0px;padding-bottom:0;}
#students .vc_tta-panel {width:100%!important;display:inline-block;vertical-align:top!important;margin-right:1px;}
#students .vc_tta-panel.vc_active .vc_tta-panel-body {width:calc(100vw - 100px)!important;}
#students .vc_tta-panel-body {margin-left:0%!important; margin-right:0%!important;}
#students .vc_tta-panel:nth-of-type(3) .vc_tta-panel-body {margin-right:0%!important;margin-left:0%!important;}
#students .vc_tta-panel:nth-of-type(6) .vc_tta-panel-body {margin-right:0%!important;margin-left:0%!important;}
#students .vc_tta-panel:nth-of-type(9) .vc_tta-panel-body {margin-right:0%!important;margin-left:0%!important;}
#students .vc_tta-panel:nth-of-type(12) .vc_tta-panel-body {margin-right:0%!important;margin-left:0%!important;}
#students .vc_tta-panel:nth-of-type(15) .vc_tta-panel-body {margin-right:0%!important;margin-left:0%!important;}
#students .vc_tta-panel .vc_tta-panel-heading h4 {padding: 0 20px;}
#international .course-entry {float:none; width:100%;margin-right:0%;}
.home1-slider-search .section-search .search-course form .field p {width:100%!important;}
.home1-slider-search .section-search .search-course form .flat-button {width:100%!important;}
body.page-template-course-search-result .uk-width-medium-1-1.uk-width-small-1-1.uk-width-1-1 {width:100%;float:none;}
#main-categories .vc_col-sm-3 {margin-bottom:30px!important;}
.gform_wrapper .gform_footer {padding:16px 0 0px!important;}
.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {float:none;width:100%;}
.btn-modal {line-height: 28px!important;font-size: 25px!important;padding:15px 30px!important;}
.handbook-btn .ubtn-text {line-height: 24px; font-size: 20px;}
.logo-slider-desktop {display:none!important;}
.logo-slider-mobile {display:block!important;}
.register-moblile {padding: 20px 20px 30px 20px;margin: 0 auto;}
.register-moblile .button-header { background-color: #da1a29; display: inline-block; color: #fff; padding: 0 30px !important; border-radius: 2px; line-height: 40px; margin-top: 18px; margin-right: 10px; font-weight: 500; font-size: 13px;width:100%;text-align:center;}
.register-moblile .button-login { display: inline-block; color: #fff; padding: 0 30px !important; border-radius: 2px; line-height: 40px;    margin-top: 18px;  margin-right: 10px;  font-weight: 500; font-size: 13px;width:100%;text-align:center;	background:#7f7f7f!important;}
.logo-slider-mobile .vc_left.vc_carousel-control{width:20px!important;}
.logo-slider-mobile .vc_right.vc_carousel-control{width:20px!important;}
.logo-slider-mobile .vc_inner  {margin: 0 auto!important;text-align:center!important;}
.logo-slider-mobile .vc_inner img {transform-origin: center;transform: scale(0.8)!important;-ms-transform: scale(0.8);-webkit-transform: scale(0.8);margin-left:-60px!important;text-align:center;}

.vc_toggle_content table td {display:block!important;width:100%;}
.vc_toggle_content table td:nth-of-type(odd) {font-weight:600!important;padding-top:10px!important;}
table.course-fees tr td {display:block;width:100%;}
table.course-fees tr.title-row {display:none;}
table.course-fees tr td:nth-of-type(1) {text-align:center;font-weight:600;}
table.course-fees td:before {display: block; font-style: italic;font-size: 11px;}
table.course-fees td:nth-of-type(2):before {content: 'Concession (Funded – Skills First Program)';}
table.course-fees td:nth-of-type(3):before {content: 'Non-Concession (Funded – Skills First Program)';}
table.course-fees td:nth-of-type(4):before {content: 'Fee For Service (FFS)';}
table.course-fees td:nth-of-type(5):before {content: 'Resources';}
table.course-fees td:nth-of-type(6):before {content: 'Government Contribution';}
table.course-fees td:nth-of-type(7):before {content: 'VSL Approved';}
table.census-table td {display:block!important;width:100%;}
table.census-table tr.title-row {display:none;}
table.census-table td {text-align:center;}
table.census-table td:before {display: block; font-style: italic;font-size: 11px;}
table.census-table td:nth-of-type(1):before {content: 'Term';}
table.census-table td:nth-of-type(2):before {content: 'Commencement Date';}
table.census-table td:nth-of-type(3):before {content: 'Census Date';}
table.census-table td:nth-of-type(4):before {content: 'Completion Date';}
.space-mobile {display:none!important;}
article.course_category-nursing .page-title-bar, body.category-nursing .page-title-bar, article.course_category-leisure-health .page-title-bar, body.category-leisure-health .page-title-bar, article.course_category-aged-care .page-title-bar, body.category-aged-care .page-title-bar {background-position: center bottom!important;}
.industry-partners li.isotope-item {width:50%!important;}
}

@media print {
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {display:block!important;}
.vc_toggle_content {display:block!important;}
#students .vc_tta-panel {width:100%!important;display:block!important;}
#students .vc_tta-panel-body {margin-left:0!important; margin-right:0!important;}
#students .vc_tta-panel.vc_active .vc_tta-panel-body {width:1120px!important;}
#students .vc_tta-panel:nth-of-type(1) .vc_tta-panel-body {margin-left:0%!important;}
#students .vc_tta-panel:nth-of-type(3) .vc_tta-panel-body {margin-right:0%!important;margin-left:0!important;}
#students .vc_tta-panel:nth-of-type(4) .vc_tta-panel-body {margin-left:0%!important; }
#students .vc_tta-panel:nth-of-type(6) .vc_tta-panel-body {margin-right:0%!important;margin-left:0!important;}
#students .vc_tta-panel:nth-of-type(7) .vc_tta-panel-body {margin-left:0%!important; }
#students .vc_tta-panel:nth-of-type(9) .vc_tta-panel-body {margin-right:0%!important;margin-left:0!important;}
#students .vc_tta-panel:nth-of-type(10) .vc_tta-panel-body {margin-left:0%!important; }
#students .vc_tta-panel:nth-of-type(12) .vc_tta-panel-body {margin-right:0%!important;margin-left:0!important;}
#students .vc_tta-panel:nth-of-type(13) .vc_tta-panel-body {margin-left:0%!important; }
#students .vc_tta-panel:nth-of-type(15) .vc_tta-panel-body {margin-right:0%!important;margin-left:0!important;}
}